# Automate

## T-Shirt Sizes

- ServiceDialogs: contains an example for a service dialog
- Automate: contains the method redhat_custmizerequest which reads the dialog variables and stores them in the options hash
